Subject: Trainer Candidate - Manish Sharma
From: Manish Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 02:25:56 -0400

| | Tech Support Test

Name | Manish Sharma
E-mail | [email-masked]
Phone Number | (+91) 8527268151
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI Card | Senior Executive | Working | 42000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

• Ensure wing-to-wing resolution of cases received with utmost accuracy and delivering the best possible service.
• Preparing MIS/reports/Dashboards for the activities handled to evaluate performance and progress.
• Working in a fast-paced environment wherein cases are regularly monitored.
• Ensure proper escalation procedures are followed. And customer satisfaction through effective handling of customer problems.
• Generates mails to provide solutions against customer queries related to bills and charges, the requirement of value-added services, and meeting expectations.

• Draft Mails and made calls for disputed transactions under the chargeback Department.

• Support Social media field regarding customer queries under public platforms.

• Editing and Comparing records of new customers under the KYC department.

• Understanding and convincing customers towards process and payment collection.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing too difficult only I face problem with fresher who has no computer knowledge even.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Providing wonderful client service means going the extra mile to guarantee a client is glad about a company's merchandise or services. It conjointly involves providing service to a client in a very timely, pleasant manner. to supply wonderful client service, one wants very good communication and downside resolution skills.
Good client service usually means that providing timely, attentive, upbeat service to a client, and guaranteeing their wants square measure met in a very manner that reflects absolutely on the company or business.

What according to you makes you a good candidate for this position? | I am working in SBI Card Last 6.5 years as I am very familiar with customer services.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |